File Index

Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
a | c | d | g | i | k | l | m | o | p | s | u | x

### - a -

- AbortDDX() : dmxinit.c
- AbortServer() : dmxlog.c
- AddOtherInputDevices() : dmxxinput.c

### - c -

- ChangeDeviceControl() : dmxxinput.c
- ChangeKeyboardDevice() : dmxxinput.c
- ChangePointerDevice() : dmxxinput.c
- CloseInputDevice() : dmxxinput.c

### - d -

- ddxGiveUp() : dmxinit.c
- ddxProcessArgument() : dmxinit.c
- ddxUseMsg() : dmxinit.c
- DMXAddBackendInput() : lib/dmx/dmx.c, dmxext.h
- DMXAddConsoleInput() : lib/dmx/dmx.c, dmxext.h
- dmxAddInput() : dmxextension.h, dmxextension.c
- DMXAddInput() : lib/dmx/dmx.c, dmxext.h
- DMXAddScreen() : lib/dmx/dmx.c, dmxext.h
- dmxArgAdd() : dmxarg.h, dmxarg.c
- dmxArgC() : dmxarg.h, dmxarg.c
- dmxArgCreate() : dmxarg.h, dmxarg.c
- dmxArgFree() : dmxarg.h, dmxarg.c
- dmxArgParse() : dmxarg.h, dmxarg.c
- dmxArgV() : dmxarg.h, dmxarg.c
- dmxAttachScreen() : dmxextension.h, dmxextension.c
- dmxBackendCollectEvents() : dmxbackend.h, dmxbackend.c
- dmxBackendCreatePrivate() : dmxbackend.h, dmxbackend.c
- dmxBackendDestroyPrivate() : dmxbackend.h, dmxbackend.c
- dmxBackendFunctions() : dmxbackend.h, dmxbackend.c
- dmxBackendInit() : dmxbackend.h, dmxbackend.c
- dmxBackendKbdGetInfo() : dmxbackend.h, dmxbackend.c
- dmxBackendLateReInit() : dmxbackend.h, dmxbackend.c
- dmxBackendMouGetInfo() : dmxbackend.h, dmxbackend.c
- dmxBackendProcessInput() : dmxbackend.h, dmxbackend.c
- dmxBackendUpdatePosition() : dmxbackend.h, dmxbackend.c
- dmxBECloseScreen() : dmxscrinit.h, dmxscrinit.c
- dmxBECreateColormap() : dmxcmap.h, dmxcmap.c
- dmxBECreateCursor() : dmxcursor.h, dmxcursor.c
- dmxBECreateGC() : dmxgc.h, dmxgc.c
- dmxBECreatePixmap() : dmxpixmap.h, dmxpixmap.c
- dmxBEDestroyWindow() : dmxwindow.h, dmxwindow.c
- dmxBEFreeColormap() : dmxcmap.h, dmxcmap.c
- dmxBEFreeCursor() : dmxcursor.h, dmxcursor.c
- dmxBEFreeFont() : dmxfont.h, dmxfont.c
- dmxBEFreeGC() : dmxgc.h, dmxgc.c
- dmxBEFreeGlyphSet() : dmxpict.h, dmxpict.c
- dmxBEFreePicture() : dmxpict.h, dmxpict.c
- dmxBEFreePixmap() : dmxpixmap.h, dmxpixmap.c
- dmxBELoadFont() : dmxfont.h, dmxfont.c
- dmxBEScreenInit() : dmxscrinit.h, dmxscrinit.c
- dmxBitmapToRegion() : dmxpixmap.h, dmxpixmap.c
- dmxChangeBorderWidth() : dmxwindow.h, dmxwindow.c
- dmxChangeClip() : dmxgc.h, dmxgc.c
- DMXChangeDesktopAttributes() : lib/dmx/dmx.c, dmxext.h
- dmxChangeGC() : dmxgc.h, dmxgc.c
- dmxChangePicture() : dmxpict.h, dmxpict.c
- dmxChangePictureClip() : dmxpict.h, dmxpict.c
- dmxChangePointerControl() : dmxinputinit.h, dmxinputinit.c
- DMXChangeScreensAttributes() : lib/dmx/dmx.c, dmxext.h
- dmxChangeWindowAttributes() : dmxwindow.h, dmxwindow.c
- dmxCheckCursor() : dmxcursor.h, dmxcursor.c
- dmxCheckSpecialKeys() : dmxevents.h, dmxevents.c
- dmxCloseIndexed() : dmxpict.h, dmxpict.c
- dmxCloseScreen() : dmxscrinit.c
- dmxColormapFromDefaultVisual() : dmxvisual.h, dmxvisual.c
- dmxCommonCopyPrivate() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdBell() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdCtrl() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdGetInfo() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdGetMap() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdOff() : dmxcommon.h, dmxcommon.c
- dmxCommonKbdOn() : dmxcommon.h, dmxcommon.c
- dmxCommonMouCtrl() : dmxcommon.h, dmxcommon.c
- dmxCommonMouGetMap() : dmxcommon.h, dmxcommon.c
- dmxCommonMouOff() : dmxcommon.h, dmxcommon.c
- dmxCommonMouOn() : dmxcommon.h, dmxcommon.c
- dmxCommonOthGetInfo() : dmxcommon.h, dmxcommon.c
- dmxCommonOthOff() : dmxcommon.h, dmxcommon.c
- dmxCommonOthOn() : dmxcommon.h, dmxcommon.c
- dmxCommonRestoreState() : dmxcommon.h, dmxcommon.c
- dmxCommonSaveState() : dmxcommon.h, dmxcommon.c
- dmxComposite() : dmxpict.h, dmxpict.c
- dmxCompositeRects() : dmxpict.h, dmxpict.c
- dmxComputeWidthHeight() : dmxcb.h, dmxcb.c
- dmxConfigConfigure() : dmxconfig.h, dmxconfig.c
- dmxConfigLog() : dmxparse.h, dmxparse.c
- dmxConfigPrint() : dmxprint.h, dmxprint.c
- dmxConfigSetMaxScreens() : dmxconfig.h, dmxconfig.c
- dmxConfigStoreConfig() : dmxconfig.h, dmxconfig.c
- dmxConfigStoreDisplay() : dmxconfig.h, dmxconfig.c
- dmxConfigStoreFile() : dmxconfig.h, dmxconfig.c
- dmxConfigStoreInput() : dmxconfig.h, dmxconfig.c
- dmxConfigStoreXInput() : dmxconfig.h, dmxconfig.c
- dmxConfigVirtualPrint() : dmxprint.h, dmxprint.c
- dmxConnectionBlockCallback() : dmxcb.h, dmxcb.c
- dmxConsoleCapture() : dmxconsole.h, dmxconsole.c
- dmxConsoleCollectEvents() : dmxconsole.h, dmxconsole.c
- dmxConsoleCreatePrivate() : dmxconsole.h, dmxconsole.c
- dmxConsoleDestroyPrivate() : dmxconsole.h, dmxconsole.c
- dmxConsoleFunctions() : dmxconsole.h, dmxconsole.c
- dmxConsoleInit() : dmxconsole.h, dmxconsole.c
- dmxConsoleKbdGetInfo() : dmxconsole.h, dmxconsole.c
- dmxConsoleMouGetInfo() : dmxconsole.h, dmxconsole.c
- dmxConsoleReInit() : dmxconsole.h, dmxconsole.c
- dmxConsoleUncapture() : dmxconsole.h, dmxconsole.c
- dmxConsoleUpdateInfo() : dmxconsole.h, dmxconsole.c
- dmxConsoleUpdatePosition() : dmxconsole.h, dmxconsole.c
- dmxCopyArea() : dmxgcops.h, dmxgcops.c
- dmxCopyClip() : dmxgc.h, dmxgc.c
- dmxCopyGC() : dmxgc.h, dmxgc.c
- dmxCopyPlane() : dmxgcops.h, dmxgcops.c
- dmxCopyWindow() : dmxwindow.h, dmxwindow.c
- dmxCreateAndRealizeWindow() : dmxwindow.h, dmxwindow.c
- dmxCreateColormap() : dmxcmap.h, dmxcmap.c
- dmxCreateDefColormap() : dmxcmap.h, dmxcmap.c
- dmxCreateGC() : dmxgc.h, dmxgc.c
- dmxCreatePicture() : dmxpict.h, dmxpict.c
- dmxCreatePictureList() : dmxpict.h, dmxpict.c
- dmxCreatePixmap() : dmxpixmap.h, dmxpixmap.c
- dmxCreateWindow() : dmxwindow.h, dmxwindow.c
- dmxCursorNoMulti() : dmxcursor.h, dmxcursor.c
- dmxDestroyClip() : dmxgc.h, dmxgc.c
- dmxDestroyColormap() : dmxcmap.h, dmxcmap.c
- dmxDestroyGC() : dmxgc.h, dmxgc.c
- dmxDestroyPicture() : dmxpict.h, dmxpict.c
- dmxDestroyPictureClip() : dmxpict.h, dmxpict.c
- dmxDestroyPictureList() : dmxpict.h, dmxpict.c
- dmxDestroyPixmap() : dmxpixmap.h, dmxpixmap.c
- dmxDestroyWindow() : dmxwindow.h, dmxwindow.c
- dmxDetachScreen() : dmxextension.h, dmxextension.c
- dmxDPMSInit() : dmxdpms.h, dmxdpms.c
- dmxDPMSTerm() : dmxdpms.h, dmxdpms.c
- dmxDPMSWakeup() : dmxdpms.h, dmxdpms.c
- dmxDummyKbdGetInfo() : dmxdummy.h, dmxdummy.c
- dmxDummyMouGetInfo() : dmxdummy.h, dmxdummy.c
- dmxEnqueue() : dmxevents.h, dmxevents.c
- dmxeqEnqueue() : dmxeq.c, dmxinput.h
- dmxeqProcessInputEvents() : dmxeq.h, dmxeq.c
- dmxeqSwitchScreen() : dmxeq.c, dmxinput.h
- dmxEventName() : dmxlog.h, dmxlog.c
- DMXExtensionInit() : programs/Xserver/Xext/dmx.c
- dmxFillPolygon() : dmxgcops.h, dmxgcops.c
- dmxFillSpans() : dmxgcops.h, dmxgcops.c
- dmxFindPointerScreen() : dmxcommon.h, dmxcommon.c
- dmxFlushPendingSyncs() : dmxextension.h, dmxextension.c
- DMXForceWindowCreation() : lib/dmx/dmx.c, dmxext.h
- dmxForceWindowCreation() : dmxextension.h, dmxextension.c
- DMXGetDesktopAttributes() : lib/dmx/dmx.c, dmxext.h
- dmxGetGlobalPosition() : dmxevents.c, dmxinput.h
- dmxGetImage() : dmxgcops.h, dmxgcops.c
- dmxGetInputAttributes() : dmxextension.h, dmxextension.c
- DMXGetInputAttributes() : lib/dmx/dmx.c, dmxext.h
- DMXGetInputCount() : lib/dmx/dmx.c, dmxext.h
- dmxGetInputCount() : dmxextension.h, dmxextension.c
- dmxGetLogLevel() : dmxlog.h, dmxlog.c
- dmxGetNumScreens() : dmxextension.h, dmxextension.c
- DMXGetScreenAttributes() : lib/dmx/dmx.c, dmxext.h
- dmxGetScreenAttributes() : dmxextension.h, dmxextension.c
- DMXGetScreenCount() : lib/dmx/dmx.c, dmxext.h
- dmxGetSpans() : dmxgcops.h, dmxgcops.c
- DMXGetWindowAttributes() : lib/dmx/dmx.c, dmxext.h
- dmxGetWindowAttributes() : dmxextension.h, dmxextension.c
- dmxGlyphs() : dmxpict.h, dmxpict.c
- dmxHideCursor() : dmxcursor.h, dmxcursor.c
- dmxImageGlyphBlt() : dmxgcops.h, dmxgcops.c
- dmxImageText16() : dmxgcops.h, dmxgcops.c
- dmxImageText8() : dmxgcops.h, dmxgcops.c
- dmxInitFonts() : dmxfont.h, dmxfont.c
- dmxInitGC() : dmxgc.h, dmxgc.c
- dmxInitIndexed() : dmxpict.h, dmxpict.c
- dmxInitOrigins() : dmxcursor.h, dmxcursor.c
- dmxInitOverlap() : dmxcursor.h, dmxcursor.c
- dmxInitPixmap() : dmxpixmap.h, dmxpixmap.c
- dmxInitRender() : dmxpict.h, dmxpict.c
- dmxInitWindow() : dmxwindow.h, dmxwindow.c
- dmxInputCopyLocal() : dmxinputinit.h, dmxinputinit.c
- dmxInputDetach() : dmxinputinit.h, dmxinputinit.c, dmxdetach.c
- dmxInputDetachAll() : dmxinputinit.h, dmxinputinit.c
- dmxInputDetachId() : dmxinputinit.h, dmxinputinit.c
- dmxInputFree() : dmxinputinit.c, dmxinput.h
- dmxInputInit() : dmxinputinit.c, dmxinput.h
- dmxInputLateReInit() : dmxinputinit.c, dmxinput.h
- dmxInputLogDevices() : dmxinputinit.c, dmxinput.h
- dmxInputReInit() : dmxinputinit.c, dmxinput.h
- dmxInstallColormap() : dmxcmap.h, dmxcmap.c
- dmxInvalidateGlobalPosition() : dmxevents.h, dmxevents.c
- dmxKeyboardBellProc() : dmxinputinit.h, dmxinputinit.c
- dmxKeyboardKbdCtrlProc() : dmxinputinit.h, dmxinputinit.c
- dmxLog() : dmxlog.h, dmxlog.c
- dmxLogArgs() : dmxlog.h, dmxlog.c
- dmxLogCont() : dmxlog.h, dmxlog.c
- dmxLogInput() : dmxlog.h, dmxlog.c
- dmxLogInputCont() : dmxlog.h, dmxlog.c
- dmxLogOutput() : dmxlog.h, dmxlog.c
- dmxLogOutputCont() : dmxlog.h, dmxlog.c
- dmxLogOutputWarning() : dmxlog.h, dmxlog.c
- dmxLogVisual() : dmxlog.h, dmxlog.c
- dmxLookupVisual() : dmxvisual.h, dmxvisual.c
- dmxLookupVisualFromID() : dmxvisual.h, dmxvisual.c
- dmxMapClear() : dmxmap.h, dmxmap.c
- dmxMapInsert() : dmxmap.h, dmxmap.c
- dmxMapLookup() : dmxmap.h, dmxmap.c
- dmxMotion() : dmxevents.h, dmxevents.c
- dmxMoveCursor() : dmxcursor.h, dmxcursor.c
- dmxOnScreen() : dmxcursor.h, dmxcursor.c
- dmxPaintWindowBackground() : dmxwindow.h, dmxwindow.c
- dmxPaintWindowBorder() : dmxwindow.h, dmxwindow.c
- dmxPictureInit() : dmxpict.h, dmxpict.c
- dmxPointerGetMotionBufferSize() : dmxmotion.h, dmxmotion.c
- dmxPointerGetMotionEvents() : dmxmotion.h, dmxmotion.c
- dmxPointerPutMotionEvent() : dmxmotion.h, dmxmotion.c
- dmxPolyArc() : dmxgcops.h, dmxgcops.c
- dmxPolyFillArc() : dmxgcops.h, dmxgcops.c
- dmxPolyFillRect() : dmxgcops.h, dmxgcops.c
- dmxPolyGlyphBlt() : dmxgcops.h, dmxgcops.c
- dmxPolylines() : dmxgcops.h, dmxgcops.c
- dmxPolyPoint() : dmxgcops.h, dmxgcops.c
- dmxPolyRectangle() : dmxgcops.h, dmxgcops.c
- dmxPolySegment() : dmxgcops.h, dmxgcops.c
- dmxPolyText16() : dmxgcops.h, dmxgcops.c
- dmxPolyText8() : dmxgcops.h, dmxgcops.c
- dmxPositionWindow() : dmxwindow.h, dmxwindow.c
- dmxPropertyDisplay() : dmxprop.h, dmxprop.c
- dmxPropertyIterate() : dmxprop.c
- dmxPropertySameDisplay() : dmxprop.h, dmxprop.c
- dmxPropertyWindow() : dmxprop.h, dmxprop.c
- dmxPushPixels() : dmxgcops.h, dmxgcops.c
- dmxPutImage() : dmxgcops.h, dmxgcops.c
- DMXQueryExtension() : lib/dmx/dmx.c, dmxext.h
- DMXQueryVersion() : lib/dmx/dmx.c, dmxext.h
- dmxRealizeFont() : dmxfont.h, dmxfont.c
- dmxRealizeWindow() : dmxwindow.h, dmxwindow.c
- dmxReInitOrigins() : dmxcursor.h, dmxcursor.c
- dmxRemoveInput() : dmxextension.h, dmxextension.c
- DMXRemoveInput() : lib/dmx/dmx.c, dmxext.h
- DMXRemoveScreen() : lib/dmx/dmx.c, dmxext.h
- dmxReparentWindow() : dmxwindow.h, dmxwindow.c
- dmxResetFonts() : dmxfont.h, dmxfont.c
- dmxResetRender() : dmxpict.h, dmxpict.c
- dmxResizeRootWindow() : dmxwindow.h, dmxwindow.c
- dmxResizeScreenWindow() : dmxwindow.h, dmxwindow.c
- dmxResizeWindow() : dmxwindow.h, dmxwindow.c
- dmxRestackWindow() : dmxwindow.h, dmxwindow.c
- dmxScreenInit() : dmxscrinit.h, dmxscrinit.c
- dmxSetLogLevel() : dmxlog.h, dmxlog.c
- dmxSetShape() : dmxwindow.h, dmxwindow.c
- dmxSetSpans() : dmxgcops.h, dmxgcops.c
- dmxSetWidthHeight() : dmxcb.h, dmxcb.c
- dmxShadowUpdateProc() : dmxshadow.h, dmxshadow.c
- dmxSigioBlock() : dmxsigio.h, dmxsigio.c
- dmxSigioDisableInput() : dmxsigio.h, dmxsigio.c
- dmxSigioEnableInput() : dmxsigio.h, dmxsigio.c
- dmxSigioRegister() : dmxsigio.h, dmxsigio.c
- dmxSigioUnblock() : dmxsigio.h, dmxsigio.c
- dmxSigioUnregister() : dmxsigio.h, dmxsigio.c
- dmxStatActivate() : dmxstat.h, dmxstat.c
- dmxStatAlloc() : dmxstat.h, dmxstat.c
- dmxStatFree() : dmxstat.h, dmxstat.c
- dmxStatInit() : dmxstat.h, dmxstat.c
- dmxStatSync() : dmxstat.h, dmxstat.c
- dmxStoreColors() : dmxcmap.h, dmxcmap.c
- dmxSync() : dmxsync.h, dmxsync.c
- DMXSync() : lib/dmx/dmx.c, dmxext.h
- dmxSyncActivate() : dmxsync.h, dmxsync.c
- dmxSyncInit() : dmxsync.h, dmxsync.c
- dmxTrapezoids() : dmxpict.h, dmxpict.c
- dmxTriangles() : dmxpict.h, dmxpict.c
- dmxTriFan() : dmxpict.h, dmxpict.c
- dmxTriStrip() : dmxpict.h, dmxpict.c
- dmxUnrealizeFont() : dmxfont.h, dmxfont.c
- dmxUnrealizeWindow() : dmxwindow.h, dmxwindow.c
- dmxUpdateIndexed() : dmxpict.h, dmxpict.c
- dmxUpdateWindowInfo() : dmxinput.h, dmxinput.c
- dmxValidateGC() : dmxgc.h, dmxgc.c
- dmxValidatePicture() : dmxpict.h, dmxpict.c
- dmxVDLRead() : dmxcompat.h, dmxcompat.c
- dmxWindowExposures() : dmxwindow.h, dmxwindow.c
- dmxXInputEventName() : dmxlog.h, dmxlog.c

### - g -

- GetTimeInMillis() : dmxinit.c

### - i -

- InitInput() : dmxinput.c
- InitOutput() : dmxinit.c

### - k -

- kbdLinuxBell() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxCreatePrivate() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxCtrl() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxDestroyPrivate() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxGetInfo() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxInit() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxOff() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxOn() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxRead() : lnx-keyboard.c
- kbdLinuxVTPostSwitch() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxVTPreSwitch() : lnx-keyboard.h, lnx-keyboard.c
- kbdLinuxVTSwitch() : lnx-keyboard.c
- kbdUSBCtrl() : usb-keyboard.h, usb-keyboard.c
- kbdUSBGetInfo() : usb-keyboard.h, usb-keyboard.c
- kbdUSBInit() : usb-keyboard.h, usb-keyboard.c
- kbdUSBOn() : usb-keyboard.h, usb-keyboard.c
- kbdUSBRead() : usb-keyboard.c

### - l -

- LegalModifier() : dmxinput.c

### - m -

- mouUSBGetInfo() : usb-mouse.h, usb-mouse.c
- mouUSBInit() : usb-mouse.h, usb-mouse.c
- mouUSBOn() : usb-mouse.h, usb-mouse.c
- mouUSBRead() : usb-mouse.c
- msLinuxCreatePrivate() : lnx-ms.h, lnx-ms.c
- msLinuxDestroyPrivate() : lnx-ms.h, lnx-ms.c
- msLinuxGetInfo() : lnx-ms.h, lnx-ms.c
- msLinuxInit() : lnx-ms.h, lnx-ms.c
- msLinuxOff() : lnx-ms.h, lnx-ms.c
- msLinuxOn() : lnx-ms.h, lnx-ms.c
- msLinuxRead() : lnx-ms.c
- msLinuxVTPostSwitch() : lnx-ms.h, lnx-ms.c
- msLinuxVTPreSwitch() : lnx-ms.h, lnx-ms.c

### - o -

- OpenInputDevice() : dmxxinput.c
- OsVendorFatalError() : dmxinit.c
- OsVendorInit() : dmxinit.c
- othUSBGetInfo() : usb-other.h, usb-other.c
- othUSBInit() : usb-other.h, usb-other.c
- othUSBOn() : usb-other.h, usb-other.c
- othUSBRead() : usb-other.c

### - p -

- ProcessInputEvents() : dmxinput.c
- ps2LinuxCreatePrivate() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxDestroyPrivate() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxGetInfo() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxInit() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxOff() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxOn() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxRead() : lnx-ps2.c
- ps2LinuxVTPostSwitch() : lnx-ps2.h, lnx-ps2.c
- ps2LinuxVTPreSwitch() : lnx-ps2.h, lnx-ps2.c

### - s -

- SetDeviceMode() : dmxxinput.c
- SetDeviceValuators() : dmxxinput.c

### - u -

- usbCreatePrivate() : usb-common.h, usb-common.c
- usbDestroyPrivate() : usb-common.h, usb-common.c
- usbInit() : usb-common.h, usb-common.c
- usbOff() : usb-common.h, usb-common.c
- usbRead() : usb-common.c

### - x -

- XCheckNotMaskEvent() : ChkNotMaskEv.h, ChkNotMaskEv.c